body {
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #000000;
	
	background-color: #ffffff;
}

p {
	/* top right bottom left */
	margin: 0.12em 0 1.25em 0;
}

h1 {
	margin: 4px 0px 4px 0px;
}

.texto {
	font-size: 12px;
	line-height: 14px;
	color: #000000;
}

#div_web {
	position: absolute;
	width: 950px;
	height: 550px;
	left: 50%;
    top: 50%;
    margin-left: -475px;
    margin-top: -275px;
}

#cnt_pop {
	padding: 20px;
}

.pop_texto {
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #000000;
}